ISCS#FEP - Bug #2448

goooooooolsDataServerdi 000000
08/12/2022 02:17 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

08/12/2022

100%
0.00 hour
0.00 hour

Description

000000D000D0000000000000000000000000000+00s0ell(soel00DDOODOOODON)0dedebugl

ISDataServer]I00000000000000000

Related issues:
Related to ISCS#FEP - Bug #2429: [00000bugll

Resolved

08/05/2022

History

#1 - 08/12/2022 02:30 PM - jiwei shi

- Status changed from New to In Progress

#2 - 08/12/2022 02:31 PM - jiwei shi
aoooo

#3 - 08/12/2022 02:32 PM - jiwei shi
- Related to Bug #2429:000000 bugl I added

#4 - 08/12/2022 02:32 PM - jiwei shi
- % Done changed from 0 to 90

#5 - 08/22/2022 02:34 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
(qo0oooon

#6 - 08/22/2022 02:40 PM - jiwei shi

- Status changed from Resolved to In Progress

0000000000000oo0Do0Do0n000DO0DO0em toger00DO0280009000000D

#7 - 08/22/2022 02:40 PM - jiwei shi

- Status changed from In Progress to Resolved

03/14/2025
